/*
 Theme Name:     folk
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for folk.org
 Author:         Folk Alliance International and Four Lights Web Development
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

p:empty {
	display: none;
}

h1 {
	font-family: objektiv-mk1, sans-serif;
	font-weight: 800;
	font-size: 40px;
}

h2 {
	font-family: ff-tisa-web-pro, sans-serif;
	font-size: 27px;
	font-weight: 600;
	color: #383e78;
}

.et_pb_post_content_0_tb_body h2 {
	font-size: 27px;
}

h3 {
	font-family: ff-tisa-web-pro, serif;
	font-size: 24px;
	color: #991e5e;
	font-weight: 800 !important;
}

h4 {
	font-family: ff-tisa-web-pro, serif;
}

p {
	font-family: ff-tisa-web-pro, serif;
	font-size: 16px;
}

body {
	font-family: ff-tisa-web-pro, serif;
	font-size: 16px;
}

a {
	color: #383E78;
	font-weight: 700;
}

a:hover {
	color: #991e5e;
}

/*
 * HEADER
 */

/* Prevent the mobile menu from getting covered up by content */
#page-container .et-l--header {
	position: relative;
	z-index: 200;
}
#page-container #et-main-area {
	position: relative;
	z-index: 100;
}

/* Try to prevent "100% logo flash" as page loads first time. This file is outside the "unified" cached css. */
@media only screen and (min-width:1100px) {
	.et_pb_fullwidth_image_0_tb_header {
		width: 10% !important;
		-ms-flex: 10% !important;
		flex-basis: 10% !important;
	}
	.et_pb_fullwidth_menu_0_tb_header {
		width: 90% !important;
		-ms-flex: 90% !important;
		flex-basis: 90% !important;
	}
}

/*
 * MAIN MENU
 */

/* Fix apparently incorrect usage of non-hyphenated font name by theme? */
.csm-menu .et-menu-nav li a,
.et_mobile_nav_menu li a {
	font-family: objektiv-mk1, sans-serif !important;
	color: #fff8dd !important;
	font-weight: 800;
}

/* Increase breakpoint for mobile menu to prevent menu items wrapping to second line */
/*@media only screen and (min-width:1100px) {
	#page-container .et_pb_fullwidth_menu_0_tb_header {
		width: 90%;
	}
}*/
@media only screen and (max-width:1099px) {
	#page-container .et_mobile_nav_menu {
		display: block;
	}
	#page-container .et_mobile_nav_menu .et_mobile_menu {
		padding-top: 5%;
		padding-right: 5%;
	}
	#page-container .et_mobile_nav_menu li {
		text-align: left;
		list-style-type: none;
	}
	#page-container .et_pb_menu__menu {
		display: none;
	}
}

/* Style "member login" link as button */
/*.menu-button {
	padding: 0 !important;
	border-radius: 30px;
	border: 2px solid #fff;
	transition: 0.3s;
}
.menu-button:hover {
	opacity: 1;
}
.menu-button a {
	color: #fff !important;
	padding: 15px 30px !important;
}
.menu-button a:hover {
	opacity: 1;
}*/
#page-container .menu-button a,
#page-container .menu-button a:hover,
#page-container .menu-button:hover a {
	position: relative;
	top: -14px;
	padding: 0 15px 1px !important;
	border-radius: 30px;
	background-color: #991e5e;
	color: #fff !important;
}
#page-container .et_mobile_menu .menu-button {
	padding-top: 20px !important;
}
#page-container .et_mobile_menu .menu-button a {
	padding: 10px 5% !important;
}

/*
 * LEFT SECONDARY MENUS
 */



/*
 * FOOTER
 */

.footer h3 {
	font-family: objektiv-mk1, sans-serif;
	color: #fff8dd;
	font-weight: 500;
}

/*
 * THE EVENTS CALENDAR
 */

/* "Upcoming Livestreams" sidebar widget: change link hover from yellow to light blue */
#main-content .et_pb_sidebar_0_tb_body.et_pb_widget_area a:hover {
	color: #27a4c1 !important;
}
/* "Upcoming Livestreams" sidebar widget: prevent yellow hover on plain text */
#main-content .et_pb_sidebar_0_tb_body.et_pb_widget_area:hover,
#main-content .et_pb_sidebar_0_tb_body.et_pb_widget_area:hover .list-info {
	color: #383e78 !important;
}
/* "Upcoming Livestreams" sidebar widget: change bg color of date box */
#main-content .tribe-mini-calendar-event .list-date {
	background: #373d77 !important;
}

/* Hide "View your submitted events" button from submit page */
.page-id-622 .tribe-community-events.form .my-events-header .tribe-button-secondary {
	display: none !important;
}

/* Hide "Events Categories" from submit page */
.page-id-622 .tribe-community-events.form .tribe-section-taxonomy {
	display: none !important;
}

/* Hide "Venue" from submit page */
.page-id-622 .tribe-community-events.form .tribe-section-venue {
	display: none !important;
}

/* Event Single: remove organizer phone and email */
.single-tribe_events #main-content .tribe-organizer-tel-label,
.single-tribe_events #main-content .tribe-organizer-tel,
.single-tribe_events #main-content .tribe-organizer-email-label,
.single-tribe_events #main-content .tribe-organizer-email,
.single-tribe_organizer #main-content .tribe-events-pro-organizer__meta-phone ,
.single-tribe_organizer #main-content .tribe-events-pro-organizer__meta-email{
	display: none !important;
}

/* Event Single: remove gray background around date/time in mobile */
@media only screen and (max-width:768px) {
	.single-tribe_events #main-content .tribe-events-schedule {
		background: #fffaf2 !important;
	}
}

/*
 * WEBINARS
 */
.webinars .webinar p,
.webinars .webinar ul,
.single-webinar .entry-content p,
.single-webinar .entry-content ul {
	margin-bottom: 1em;
	padding-bottom: 0 !important;
}

.webinars .webinar ul,
.single-webinar .entry-content ul {
	margin-left: 40px;
}

.webinars .webinar-meta,
.single-webinar .webinar-meta {
	text-align: center;
}

.webinars .webinar-links,
.single-webinar .webinar-links {
	text-align: center;
}

/* Can also be applied to any button(s) that need to look
like Divi buttons:
 */
.webinars .webinar-links a,
.webinars .webinar-links a:hover,
.single-webinar .webinar-links a,
.single-webinar .webinar-links a:hover,
.ff-btn-submit#btnsubmit {
	display: inline-block;
	background-color: #383e78 !important;
	color: #fff8dd !important;
	border-radius: 30px;
	letter-spacing: 1px;
	font-size: 14px;
	font-weight: 600 !important;
	text-transform: uppercase;
	padding: 10px 30px !important;
	text-decoration: none;
	font-family: "objektiv-mk1", sans-serif !important;
	line-height: 1.7em;
	margin-right: 15px;
	transition: all 300ms ease 0ms;
}
/* If class="et_pb_button et_pb_bg_layout_light" can be added to the button,
that will add the &raquo; hover effect. If not, they can be added here:
 */
/*.ff-btn-submit#btnsubmit::after*/
.ff-submit-btn .btnDiv::after {
	content: '9';
	font-size: 14px;
	line-height: 1.7em;
	font-weight: 400;
	font-family: ETmodules !important;
	opacity: 0;
	position: absolute;
	transition: all 200ms ease 0ms;
	color: #fff;
}
/*.ff-btn-submit#btnsubmit:hover::after*/
.ff-submit-btn .btnDiv:hover::after {
	opacity: 1;
	margin-left: 0.3rem;
}
/* This one's a little different since we can't control the html directly, so add it to
the button container rather than the button: */
.ff-submit-btn .btnDiv {
	position: relative;
}
.ff-submit-btn .btnDiv::after {
	opacity: 0;
	right: 50px;
	top: 11px;
}
.ff-submit-btn .btnDiv:hover::after {
	right: 30px;
	margin: 0;
}

/* Shortcode list */

.webinars {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: center;
}

.webinars .webinar {
	-ms-flex: calc((100% - 121px) / 3); /* (num gaps * margin) + 1 */
	flex-basis: calc((100% - 121px) / 3);
	max-width: calc((100% - 121px) / 3);
	min-width: calc((99% - 121px) / 3); /* IE10 */
	margin-right: 60px;
	margin-bottom: 60px;
	overflow: hidden;
}
.webinars .webinar:nth-child(3n) {
	margin-right: 0;
}

.webinars .webinar-featured-image {
	margin-bottom: 1em;
	text-align: center;
}

.webinars .webinar-title {
	text-align: center;
	font-family: objektiv-mk1, serif;
	font-size: 1.3rem;
	line-height: 1.5rem;
}

.webinars .webinar-title a {
	color: #333 !important;
}

@media only screen and (max-width:1100px) {
	.webinars .webinar {
		-ms-flex: calc((100% - 41px) / 2);
		flex-basis: calc((100% - 41px) / 2);
		max-width: calc((100% - 41px) / 2);
		min-width: calc((99% - 41px) / 2);
		margin-right: 40px;
		margin-bottom: 40px;
	}
	.webinars .webinar:nth-child(3n) {
		margin-right: 40px;
	}
	.webinars .webinar:nth-child(2n) {
		margin-right: 0;
	}
}

@media only screen and (max-width:768px) {
	.webinars .webinar {
		-ms-flex: 100% !important;
		flex-basis: 100% !important;
		max-width: 100% !important;
		min-width: 100% !important;
		margin-right: 0 !important;
	}
}

/* PHP Single */

.single-webinar .webinar-featured-image {
	margin-top: 2em;
	margin-bottom: 2em;
	text-align: center;
}

.single-webinar h1.entry-title {
	text-align: center;
	font-family: "ff-tisa-web-pro", serif;
	line-height: 1em;
	color: #991e5e !important;
	font-weight: 400 !important;
	font-size: 28px;
}

.single-webinar h1.entry-title {
	font-size: 28px;
}

.single-webinar .entry-content {
	padding-top: 0;
}

.single-webinar article {
	padding-bottom: 4em !important;
	margin-bottom: 0 !important;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.single-webinar .container::before {
	display: none;
}

/*
 * THE VILLAGE FUND APPLICATION
 */

#dvFastForms .ff-section-header {
	font-family: ff-tisa-web-pro !important;
	color: #991e5e !important;

}

#dvFastForms .ff-label, #dvFastForms .ff-footnote-label {
	font-family: ff-tisa-web-pro !important;
	color: #000000 !important;
}

.ff-radio-li label {
	font-family: ff-tisa-web-pro !important;
}
	
.ff-checkbox-li label {
	font-family: ff-tisa-web-pro !important;
}

/* Lisa's edits: */
#dvFastForms .ff-field-col,
.ff-item-row select,
.ff-item-row input,
.ff-item-row textarea,
.select2-search label,
.select2-search input,
.select2-results .select2-result-label,
.select2-container,
.ff-fileupload-select {
	font-family: ff-tisa-web-pro !important;
}
.select2-container .select2-choice {
	height: auto !important;
}
#main-content #dvFastForms .ff-label-col {
	padding-left: 0 !important;
}
.ff-checkbox-li > .ff-ext-checkbox-css,
.ff-radio-li > .ff-ext-radio-css{
	margin-top: 5px;
}
.ff-field-col {
	align-items: center;
}
.ff-percent-lbl {
	padding-left: 5px !important;
}
/* End Lisa's edits */

span.ff-currency-lbl {
	padding-right: 5px !important;
}

#dvFastForms .ff-label-col {
	padding-left: 20px !important;
}

/*PRICING TABLE STRIKEOUT*/
.discount .et_pb_sum::before {
    content: '';
    margin-right: 5px;
    font-size: 35px;
    color: #FFF8DD;
    text-decoration: line-through;
}
.discount .et_pb_pricing_table:nth-of-type(1) .et_pb_sum::before { content: '$600'; }
.discount .et_pb_pricing_table:nth-of-type(2) .et_pb_sum::before { content: '1000'; }
.discount .et_pb_pricing_table:nth-of-type(3) .et_pb_sum::before { content: '1200'; }

/*END PRICING TABLE EDITS*/

/*
 * OFFICIAL SHOWCASE ARTISTS (cpt "officialshowcase")
 */

.officialshowcaseblogmodule > div {
	display: grid;
	grid-column-gap: 60px;
	grid-template-columns: repeat(3, 1fr);
}

.officialshowcaseblogmodule a.entry-featured-image-url {
	/*aspect-ratio: 1.5 / 1; /* Even out height of images */
	height: 215px; /* aspect-ratio a little new for ios it seems */
}
.officialshowcaseblogmodule a.entry-featured-image-url img {
	width: 100%;
	height: 100%;
	object-fit: cover; /* Even out height of images */
	object-position: center;
}

@media only screen and (max-width:980px) {
	.officialshowcaseblogmodule > div {
		grid-column-gap: 60px;
		grid-template-columns: repeat(2, 1fr);
	}
}

@media only screen and (max-width:600px) {
	.officialshowcaseblogmodule > div {
		grid-column-gap: 30px;
		grid-template-columns: repeat(1, 1fr);
	}
}